# Description

This project allows to deploy 2 instances in GCP and setup from them target pool.

For application, I create small nodejs-app and create for it docker infra. App says name of container where it works.

# Install

For install you need  execute `cd terraform` and execute `terraform apply`.

